{
    "Password Reset": "Passwort zurücksetzen",
    "Please click the following link to reset your password: {{resetLink}}": "Bitte klicken Sie auf den folgenden Link, um Ihr Passwort zurückzusetzen: {{resetLink}}",
    "Account Activation": "Kontoaktivierung",
    "Please click the following link to activate your account: {{activationLink}}": "Bitte klicken Sie auf den folgenden Link, um Ihr Konto zu aktivieren: {{activationLink}}",
    "welcome": "Willkommen!"
}